.top {
  display: flex;
  justify-content: space-between;
}

.h1 {
  margin-top: 4px;
  margin-bottom: 4px;
}

.logo {
  width: 6em;
  margin: auto;
  padding: 10px;
  align-content: center;
}

.middle-jpg {
  width: 75%;
  height: 75%;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 2em;
}

.full {
  color: blueviolet;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  size: 20px;
}

.top span {
  margin-left: 2em;
  margin-right: 2em;
}

.bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: flex-end;
}

